#!/bin/sh
echo 'name: system-fileio
version: 0.3.11
id: system-fileio-0.3.11-c81bfa946ad150759348f42e489e6d7e

license: MIT
copyright:
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-filesystem/
package-url:
synopsis: Consistent filesystem interaction across GHC versions
description: This is a small wrapper around the \"directory\", \"unix\", and \"Win32\"
             packages, for use with \"system-filepath\". It provides a consistent API
             to the various versions of these packages distributed with different
             versions of GHC.
             .
             In particular, this library supports working with POSIX files that have
             paths which can'\''t be decoded in the current locale encoding.
category: System
author: John Millikin <jmillikin@gmail.com>
exposed: True
exposed-modules: Filesystem
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/system-fileio-0.3.11
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/system-fileio-0.3.11
              /usr/local/lib
hs-libraries: HSsystem-fileio-0.3.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         system-filepath-0.4.7-9774d657c74fc0ffe56693dc0feb0214
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         unix-2.5.1.1-56b0b11ddb32a213f6d73865d709e743
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/system-fileio-0.3.11/html/system-fileio.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/system-fileio-0.3.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
